@import url(../css/base.css);
html,
body {
  font-family: '微软雅黑';
  height: 100%;
}
.container {
  height: 100%;
}
.container .title {
  display: none;
  height: 3.333333rem;
  line-height: 3.333333rem;
  text-align: center;
  background-color: #021218;
}
.container .title a {
  float: left;
  height: 100%;
  width: 1.888889rem;
  margin-left: 1rem;
  background: url('../img/返回.png') no-repeat center / contain;
  opacity: 0.4;
}
.container .title span {
  margin-left: -2.733333rem;
  color: #ffffff;
  font-size: 1.066667rem;
  font-weight: 500;
  letter-spacing: 0.133333rem;
}
.container .navbar {
  padding: 1.022222rem 1.844444rem 0 1.6rem;
}
.container .navbar li {
  height: 3.111111rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}
.container .navbar li a {
  width: 100%;
  height: 100%;
  display: block;
  color: rgba(255, 255, 255, 0.7);
  line-height: 3.111111rem;
  font-size: 1rem;
  position: relative;
}
.container .navbar li a::after {
  content: "";
  display: block;
  width: 0.577778rem;
  height: 0.977778rem;
  background: url('../img/指示符.png') center / cover;
  position: absolute;
  right: 0.333333rem;
  top: 1.333333rem;
}
.swiper-container .swiper-wrapper {
  height: 100%;
}
.swiper-container .swiper-wrapper .swiper-slide {
  height: 100%;
}
.swiper-pagination-bullet {
  width: 1.333333rem;
  height: 0.166667rem;
  border-radius: 0.066667rem;
  background: #f5f5f5;
}
.swiper-pagination-bullet-active {
  width: 1.333333rem;
  height: 0.166667rem;
  border-radius: 0.066667rem;
  opacity: 0.5;
  background: #f5f5f5;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.166667rem;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 1.4rem;
}
    .coverer{
      width: 25rem;
      margin: 0 auto;
      overflow: hidden;
    }
    .swiper-slide:nth-child(1) {
        background: url('../imgs/china/01.jpg') no-repeat center/cover;
    }

    .swiper-slide:nth-child(2) {
        background: url('../imgs/china/02.jpg') no-repeat center/cover;
    }

    .swiper-slide:nth-child(3) {
        background: url('../imgs/china/03.jpg') no-repeat center/cover;
    }

    .swiper-slide {
        position: relative;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
    }

    .download {
        position: absolute;
        bottom: 3rem;
        z-index: 998;
        left: 0rem;
        width: 100%;
        text-align: center;
    }
    
    .qrcode{
      width: 8rem;
      /* display: block;
      margin: 0 auto; */
  }
    a {
        float: left;
        height: 2rem;
        width: 9.133333rem;
		border: 1px solid #fff;
		border-radius: 0.3rem;
		margin: 0 0.733333rem 0 0.6rem;
		color: #fff;
		line-height: 2rem;
		font-size: 1rem;
		text-align: center;
		font-family: '微软雅黑';
    }

    /* .and img {
        width: 9.133333rem;
    } */
.layout .weixin {
	position: absolute;
	width: 22.733333rem;
	height: 7.733333rem;
	top: 0.333333rem;
	left: 1rem;
	z-index: 998;
	color: #fff;
	}
	.layout .weixin .info {
	margin-top: 2.8rem;
	margin-left: 1.466667rem;
	position: absolute;
	top: 0;
	left: 0;
	}
	.layout .weixin .info h1 {
	font-size: 1.133333rem;
	font-weight: 400;
	}
	.layout .weixin .info p {
	font-size: 0.8rem;
	line-height: 1.533333rem;
	padding-right: 0.666667rem;
	text-align: left;
	}